*{
    font-family: 'Times New Roman', Times, serif !important;
    text-align: justify;
}

.page-cont{
    width: 90%;
    margin: 10px;
    padding: 30px;
    border: 2px solid #000;
    position: relative;
}

.vol-tape_img {
    width: 90%;
}

.page-ftr_text {
    font-size: 25px;
    border-bottom: 2px solid #000;
    display: inline-block;
    padding: 5px 15px;
    margin: 0;
    text-align: center;
}

.page_ftr-cont {
    margin-top: 25px;
    position: absolute;
    bottom: 25px;
}

.pages-cont_vol{
    display: grid;
    justify-content: center;
    justify-items: center;
}

.vol-title_1 {
    font-size: 32px;
    background-color: #00f6ff;
    color: #000;
    padding: 0px;
}

.vol-title_2 {
    font-size: 34px;
    background-color: #ff0;
    display: inline-block;
    padding: 0px;
    margin: 0;
    color: #000;
}

.vol-text1 {
    margin: 5px 0;
}

.enter-br_space{
    display: inline-block;
    width: 100%;
    margin: 10px 0;
}

.highlight {
    background-color: #00f6ff;
    color: #000;
    padding: 0px;
}

.vol-list__item_dark-span {
    font-weight: 600;
}

.vol-list_item {
    font-size: 12px;
    list-style: "- ";
    font-weight: 100;
}

.vol-list_title {
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: 600;
}

.vol-list_title2 {
    font-size: 34px;
    font-weight: 600;
    margin: 1px;
}

.vol-title_3 {
    background-color: #00f6ff;
    color: #000;
    padding: 0px;
    margin: 5px;
    font-size: 28px;
    display: inline-block;
    margin-right: 50%;
}

.vol-title_4 {
    font-size: 24px;
    color: #000;
    background-color: #ff0;
    display: inline-block;
    margin-right: 500px;
    margin-bottom: 8px;
    margin-top: 8px;
}

.vol-title_5 {
    margin: 0;
    font-size: 25px;
    color: #000;
    background-color: #0f0;
    display: inline-block;
    margin-top: 13px;
}

.page-deco_img1 {
    max-height: 30%;
    max-width: 90%;
}

.page-deco_img4 {
    height: 660px;
    margin-top: 30px;
}

.page-deco_img5 {
    width: 100%;
    margin-bottom: 20px;
}

.page-deco_img3 {
    width: 100%;
    margin-bottom: 20px;
}

.vol-list1{
    font-size: 20px;
    display: inline-block;
}

.vol-list1, .vol-list_title, .vol-list_item, .vol-text1, .vol-title_1, .vol-title_2, .vol-title_3, .vol-title_4, .vol-title_5, .vol-title_2, .page_ftr-cont, .page-deco_img1,.page-deco_img2,.page-deco_img3,.page-deco_img4,.page-deco_img5{
    opacity: 0;
    position: relative;
    top: 500px;
    transition: 0.9s;
}

.visible{
    opacity: 1;
    top: 0;
    transition: 0.9s;
}

#pdf-viewer{
    width: 100%;
    height: 1300px;
}